/*------------------------------------------------------------------
Theme Name: Smile - Responsive Bootstrap Ecommerce Template
Version: 1.0
Author: JTHEMES
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[TABLE OF CONTENTS]

        1. GLOBAL STYLES
        2. HEADER
        3. BLOCK STYLES 
        4. PRODUCT STYLES 
        5. POLICY STYLES 
        6. PARALLAX STYLES 
        7. BLOG STYLES 
        8. EXTRAS 
        9. CAROUSEL STYLES 
        10. TESTIMONIAL STYLES 
        11. CLIENT STYLES 
        12. WIDGETS 
        13. FOOTER
        14. FOOTER / COPYRIGHT 
        15. CART STYLES 
        16. CHECKOUT STYLES 
        17. BLOG STYLES 
        18. NEWSLETTER 
        19. MY ACCOUNT
        20. RESPONSIVE STYLES 
        
-------------------------------------------------------------------*/

@import 'settings-panel.css';

/* 1. GLOBAL STYLES */

body {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    color: #444;
    background: #FFF url("../images/pattern/wood_pattern.png") 
}
.razorpay-payment-button {
    display: none;
   
        
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
}

p {
    color: #666666;
    font-size: 13px;
    line-height: 22px;
}

a, a:hover, a:active, a:focus {
    outline: 0;
    text-decoration: none;
}

a, a:hover, button, button:hover {
    transition: .4s;
}

a {
    color: #d6644a;
    transition: .4s;
    text-decoration: none;
}

ul, li {
    margin: 0;
    list-style: none;
    padding: 0;
}

a:hover {
    color: #444;
    transition: .4s;
    text-decoration: none;
}
a:focus{
    color: #444;
}
.margin-less {
    margin-top: -120px;
}

/* 2. HEADER */

.top_bar {
    height: 44px;
    background: #292929;
    border-top: 1px solid #2f2e2a;
    position: relative;
    z-index: 9999999;
}

.home3 .top_bar {
    height: 44px;
    background: #fff;
    border-top: none;
    border-bottom: 1px solid #ededed;
    position: relative;
    z-index: 9999999;
    margin: 0 0 -20px;
}

header {
    height: 140px;
    background: #fff;
    padding: 56px 0;
    position: relative;
    z-index: 999999;
    transition: .4s;
}

.is-sticky header {
    height: 80px;
    padding: 25px 0;
    transition: .4s;
    border-bottom: 1px solid #f5f5f5;
}

#header2-sticky-wrapper.is-sticky header {
    height: 137px;
    padding: 45px 0px;
    transition: all 0.4s ease 0s;
    border-bottom: 1px solid #F5F5F5;
}

#header4 .is-sticky header {
    background: rgba(0,0,0,0.3);
    border-bottom: none;
}

.navbar-brand > img {
    display: block;
    height: 81px;
    width: 201px;
    margin-top: -26px;
    transition: .4s;
}

.navbar-brand {
    padding: 0;
}

.navbar > .container .navbar-brand {
    margin-left: 0px;
}

.navbar {
    border: medium none;
    background: transparent;
    border-radius: 0;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a {
    color: #444;
}

.navbar-nav {
    margin: -15px 0px 0px;
}

.nav > li > a {
    padding: 20px 20px;
}

.nav li a:hover {
    color: #D6644A;
}

.header-xtra {
    position: relative;
    top: -2px;
    margin-left: 102px;
}

.header-xtra span {
    width: 32px;
    height: 32px;
    border-radius: 3px;
    background: #ededed;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    margin-left: 3px;
    font-size: 13px;
    color: #444;
    cursor: pointer;
    transition: .4s;
    position: relative;
}

.header-xtra span:hover {
    background: #d6644a;
    color: #fff;
    transition: .4s;
}

.searchtop {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    right: 0;
    margin-top: 30px;
    transition: .4s;
}

.topsearch:hover .searchtop {
    opacity: 1;
    visibility: visible;
    margin-top: 12px;
    transition: .4s;
}

.topsearch:hover span {
    background: #d6644a;
    color: #fff;
}

.slider-wrap {
    position: relative;
}

/* 3. BLOCK STYLES */

.block-main {
    padding: 30px 0 20px;
}

.block-content {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.block-content.margin-less {
    margin: 0;
}

.no-margin {
    margin: 0px !important;
}

.block-content img {
    opacity: 1;
    transition: 0.3s;
}

.block-content:hover img {
    opacity: 0.8;
    transition: 1s;
}

.bs-text-down {
    background: rgba(255, 255, 255, 0.9);
    padding: 20px 15px;
    color: #333;
    font-family: Montserrat;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 20px;
    position: absolute;
    bottom: 45px;
    width: auto;
    margin: 0px 45px;
    height: 80px;
    transform: translateZ(0px);
    box-shadow: 0px 0px 1px transparent;
    backface-visibility: hidden;
    width: 75%;
}

.bs-text-down:before {
    content: '';
    position: absolute;
    border: rgba(255,255,255,0.5) solid 3px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}

.bs-text-down span {
    text-transform: none;
    font-family: Raleway;
    font-size: 16px;
    display: block;
    font-weight: 400;
}

.block-content:hover .bs-text-down:before {
    top: -7px;
    right: -7px;
    bottom: -7px;
    left: -7px;
}

.bs-text-center {
    background: #fff;
    background: rgba(255,255,255,0.9);
    padding: 20px 15px;
    color: #333;
    font-family: Montserrat;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 20px;
    bottom: 110px;
    width: 100%;
    height: 80px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

.bs-text-center:before {
    content: '';
    position: absolute;
    border: rgba(255,255,255,0.5) solid 3px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}

.block-content:hover .bs-text-center:before {
    top: -7px;
    right: -7px;
    bottom: -7px;
    left: -7px;
}

.bs-text-center span {
    text-transform: none;
    font-family: Raleway;
    font-size: 16px;
    display: block;
    font-weight: 400;
}

.featured-products {
}

h5.heading {
    width: 100%;
    max-width: 570px;
    display: table;
    margin: 20px auto 30px;
    position: relative;
}

h5.heading:after {
    content: "";
    background: #cccccc;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
}

h5.heading span {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    background: #fff;
    position: relative;
    z-index: 99;
    padding: 0 15px;
    margin: 0 auto;
    display: table;
}

h5.heading2 {
    width: 100%;
    max-width: 370px;
    display: table;
    margin: 20px auto 30px;
    position: relative;
}

h5.heading2:after {
    content: "";
    background: #cccccc;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
}

h5.heading2 span {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    background: #fff;
    position: relative;
    z-index: 99;
    padding: 0 15px;
    margin: 0 auto;
    display: table;
}

/* 4. PRODUCT STYLES */

.product-item {
    margin-bottom: 38px;
}

.product-info {
    text-align: center;
}

.product-title {
    font-size: 16px;
    color: #333;
    text-transform: capitalize;
    margin: 10px 0 6px;
}

.product-title a {
    color: #333;
}

.product-title a:hover {
    color: #D6644A;
}

.product-price {
    font-family: Montserrat;
    font-size: 16px;
    color: #333;
    margin: 0px 0px 10px;
    display: block;
}

.product-price em {
    font-family: Raleway;
    font-size: 13px;
    color: #666;
    font-weight: 400;
    font-size: 13px;
    font-style: normal;
}

.product-price .cutprice {
    font-size: 13px;
    color: #888888;
    text-decoration: line-through;
}

.item-colors a {
    display: inline-block;
    width: 21px;
    height: 21px;
    background: #000;
    margin: 0 1px;
}

.item-colors a.black {
    background: #000000;
}

.item-colors a.brown {
    background: #635c63;
}

.item-colors a.red {
    background: #a30014;
}

.item-colors a.darkgrey {
    background: #2f3c4d;
}

.item-colors a.litebrown {
    background: #c3c2c0;
}

.item-colors a.white {
    background: #f2f2f2;
}

.item-colors a.liteblue {
    background: #859cbc;
}

.item-colors a.cream {
    background: #f7d2c2;
}

.item-colors a.yellow {
    background: #c8c258;
}

.color-list a span {
    display: inline-block;
    width: 13px;
    height: 13px;
    background: #000;
    margin: 0;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

.color-list a span.black {
    background: #000000;
}

.color-list a span.brown {
    background: #635c63;
}

.color-list a span.red {
    background: #a30014;
}

.color-list a span.darkgrey {
    background: #2f3c4d;
}

.color-list a span.litebrown {
    background: #c3c2c0;
}

.color-list a span.white {
    background: #f2f2f2;
}

.color-list a span.liteblue {
    background: #859cbc;
}

.color-list a span.cream {
    background: #f7d2c2;
}

.color-list a span.yellow {
    background: #c8c258;
}

.black {
    background: #000000;
}

.brown {
    background: #635c63;
}

.red {
    background: #a30014;
}

.darkgrey {
    background: #2f3c4d;
}

.litebrown {
    background: #c3c2c0;
}

.white {
    background: #f2f2f2;
}

.liteblue {
    background: #859cbc;
}

.cream {
    background: #f7d2c2;
}

.yellow {
    background: #c8c258;
}

.item-thumb {
    position: relative;
    overflow: hidden;
}

.product-overlay {
    position: absolute;
    bottom: 10px;
    right: -100px;
    transition: .4s;
}

.product-item:hover .product-overlay {
    right: 10px;
    transition: .4s;
}

.product-overlay a {
    width: 28px;
    height: 28px;
    background: #444444;
    font-size: 14px;
    border-radius: 3px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    display: block;
    margin-top: 5px;
}

.product-overlay a:hover {
    background: #d6644a;
    color: #fff;
}

.filter {
    display: table;
    margin: 0 auto 35px;
}

.filter li {
    float: left;
    margin: 0 2px;
}

.filter li a {
    line-height: 34px;
    background: rgba(135,135,135,0.2);
    text-align: center;
    line-height: 34px;
    display: table;
    padding: 0 15px;
    font-size: 13px;
    color: #333333;
    position: relative;
    font-weight: 500;
}

.filter li a:hover {
    background: #666;
    color: #fff;
}

.filter li a.selected {
    background: #444444;
    color: #fff;
}

.filter li a.selected:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 4px 4px 0;
    border-color: #444444 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.featured-products #isotope {
    margin: 0 -15px;
}

.featured-products .isotope-item {
    width: 25%;
    padding: 0 15px;
}

/* 5. POLICY STYLES */

.policy-item {
    margin: 20px 0 0;
    padding: 55px 0;
}

.pi-wrap i {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #EDEDED;
    transition: all 0.3s ease-out 0s;
    margin: auto;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    color: #333333;
}

.pi-wrap:hover i {
    background-color: #000000;
    color: #fff;
}

.pi-wrap h4 {
    margin: 0px;
    padding: 23px 0px 0px;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: bold;
    color: #FFF;
    font-size: 14px;
    line-height: 20px;
    position: relative;
}

.pi-wrap h4 span {
    display: block;
    text-transform: none;
    font-weight: bold;
    position: relative;
    font-family: "Raleway",sans-serif;
    color: #CCC;
    font-size: 14px;
}

.pi-wrap h4:before {
    content: "";
    border-bottom: 1px solid #C9C9C9;
    bottom: -10px;
    height: 1px;
    left: 0px;
    margin: auto;
    position: absolute;
    right: 0px;
    text-align: center;
    width: 50%;
    opacity: 0.45;
}

.pi-wrap p {
    color: #CCC;
    font-size: 13px;
    padding: 20px 0 0;
    margin: 0;
}

/* 6. PARALLAX STYLES */

.parallax-bg1 {
    background: url(../images/bg/1.jpg) no-repeat top fixed;
    background-size: cover;
    position: relative;
}

.parallax-bg2 {
    background: url(../images/bg/2.jpg) no-repeat top fixed;
    background-size: cover;
    position: relative;
}

.parallax-bg3 {
    background: url(../images/bg/3.jpg) no-repeat top fixed;
    background-size: cover;
    position: relative;
}

/* 7. BLOG STYLES */

.home-blog {
    padding: 45px 0 30px;
}

.hp-meta {
    margin-bottom: 10px;
}

.hp-meta span {
    color: #888888;
    font-size: 13px;
    margin: 0 3px;
}

.hp-meta i {
    color: #666666;
}

.post-thumb {
    position: relative;
}

.post-excerpt h4 {
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 13px;
}

.post-excerpt h4 a {
    color: #444;
}

.post-excerpt h4 a:hover {
    color: #D6644A;
}

.overlay-rmore {
    position: absolute;
    border-radius: 50%;
    height: 54px;
    width: 54px;
    line-height: 54px;
    left: 50%;
    top: 50%;
    margin: -27px 0 0 -27px;
    z-index: 500;
    text-align: center;
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    background-color: #D6644A;
    color: #FFF;
    border-color: #D6644A;
    transition: .4s;
    opacity: 0;
    -webkit-transform: translateZ(0) rotate(-45deg);
    transform: translateZ(0) rotate(-45deg);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    visibility: hidden;
    transition: .4s;
}

.product-item:hover .overlay-rmore,
.home-post:hover .overlay-rmore {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1.2) rotate(-0deg);
    transform: scale(1.2) rotate(-0deg);
    -webkit-transition-timing-function: cubic-bezier(0.47, 0.31, -0.36);
    transition-timing-function: cubic-bezier(0.47, 0.31, -0.36);
    transition: .4s;
}

.home-post:hover .post-thumb img {
    opacity: 0.7;
    transition: .4s;
}

/* 8. EXTRAS */

.space10 {
    margin-bottom: 10px !important;
}

.space20 {
    margin-bottom: 20px !important;
}

.space30 {
    margin-bottom: 30px !important;
}

.space40 {
    margin-bottom: 40px !important;
}

.space50 {
    margin-bottom: 50px !important;
}

.space60 {
    margin-bottom: 60px !important;
}

.space70 {
    margin-bottom: 70px !important;
}

.space80 {
    margin-bottom: 80px !important;
}

.space90 {
    margin-bottom: 90px !important;
}

.space100 {
    margin-bottom: 100px !important;
}

.padding10 {
    padding-top: 10px !important;
    padding-top: 10px !important;
}

.padding20 {
    padding-top: 20px !important;
    padding-top: 20px !important;
}

.padding30 {
    padding-top: 30px !important;
    padding-top: 30px !important;
}

.padding40 {
    padding-top: 40px !important;
    padding-top: 40px !important;
}

.padding50 {
    padding-top: 50px !important;
    padding-top: 50px !important;
}

.padding60 {
    padding-top: 60px !important;
    padding-top: 60px !important;
}

.padding70 {
    padding-top: 70px !important;
    padding-top: 70px !important;
}

/* 9. CAROUSEL STYLES */

.product-carousel ,
.product-carousel2 ,
.product-carousel3 {
    margin: 0 -15px;
}

.pc-wrap {
    padding: 0 15px;
}

.slick-next {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background: #dddddd;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    right: -40px;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
}

.slick-next:after {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 8px;
}

.slick-prev {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background: #dddddd;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    left: -40px;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
}

.slick-prev:after {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 8px;
}

.slick-next:hover ,
.slick-prev:hover {
    background: #333333;
    transition: .4s;
    visibility: visible;
}

.product-carousel:hover .slick-next ,
.product-carousel2:hover .slick-next ,
.product-carousel3:hover .slick-next {
    right: -0px;
    opacity: 1;
    visibility: visible;
}

.product-carousel:hover .slick-prev ,
.product-carousel2:hover .slick-prev ,
.product-carousel3:hover .slick-prev {
    left: -0px;
    opacity: 1;
    visibility: visible;
}

/* 10. TESTIMONIAL STYLES */

.testimonial {
    padding: 75px 0;
}

.quote-carousel img {
    border-radius: 50%;
    width: 115px;
    float: left;
}

.quote-info {
    margin-left: 130px;
}

.quote-info h4 {
    font-family: Montserrat;
    font-size: 16px;
    color: #eee;
    margin: 4px 0 1px;
}

.quote-info cite {
    font-size: 13px;
    color: #d6644a;
    font-style: normal;
}

.quote-info p {
    font-size: 16px;
    color: #ccc;
    margin: 15px 0 0;
}

.slick-dots {
    display: table;
    margin: 0 auto;
    position: relative;
    top: 40px;
}

.slick-dots li {
    margin: 0 5px;
    float: left;
}

.slick-dots li button {
    border: none;
    background: #eeeeee;
    width: 10px;
    height: 10px;
    font-size: 0px;
    opacity: 0.36;
    padding: 0px;
    transition: .4s;
}

.slick-dots li button:hover ,
.slick-dots li.slick-active button {
    background: #eeeeee;
    opacity: 1;
    transition: .4s;
}

/* 11. CLIENT STYLES */

.clients-carousel2 .slick-dots,
.home-carousel .slick-dots {
    top: 20px;
}

.clients-carousel2 .slick-dots li button ,
.home-carousel .slick-dots li button {
    background: #292929;
}

.clients-carousel2 .slick-dots li button:hover ,
.clients-carousel2 .slick-dots li.slick-active button ,
.home-carousel .slick-dots li button:hover ,
.home-carousel .slick-dots li.slick-active button {
    background: #292929;
}

.clients {
    padding: 48px 0;
    background: rgba(234,234,234,0.34);
}

.clients-carousel {
    margin: 0 -15px;
}

.clients-carousel .slick-slide {
    margin: 0 15px;
    background: #fff;
}

.clients-carousel img {
    display: table;
    margin: 0 auto;
}

/* 12. WIDGETS */

.f-widgets {
    padding: 55px 0 35px;
}

.f-widgets h6 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    margin: 0 0 45px;
    position: relative;
}

.f-widgets h6:after {
    content: "";
    background: #CCC;
    width: 70px;
    height: 1px;
    position: absolute;
    bottom: -12px;
    left: 0;
}

.f-widget-content li {
    display: table;
    width: 100%;
    margin: 0 0 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #f0f0f0;
}

.f-widget-content li:last-child {
    border-bottom: none;
}

.fw-thumb img {
    width: 75px;
    float: left;
}

.fw-info {
    margin-left: 90px;
}

.fw-info h4 {
    font-size: 16px;
    color: #333;
    margin: 0 0 2px;
}

.fw-info h4 a {
    color: #333;
}

.fw-price {
    font-family: Montserrat;
    font-size: 16px;
    color: #333;
}

.ratings span {
    color: #ccc;
    margin: 0 -1px 3px;
}

.ratings span.act {
    color: #ffcc01;
}

/* 13. FOOTER */

footer {
    background: #1e1e1e;
    padding: 45px 0 35px;
}

.widget-footer h5 {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #eee;
    margin: 0 0 22px;
}

.tweets_txt,
.widget-footer p {
    font-size: 13px;
    color: #bbb;
}

.tweets_txt span {
    color: #888888;
    display: block;
}

.tweets_txt a:hover {
    color: #eee;
}

#twitterfeed li {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #2c2c2c;
    padding-left: 30px;
    position: relative;
}

#twitterfeed li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

#twitterfeed li:after {
    content: "\f099";
    font-family: 'FontAwesome';
    color: #eeeeee;
    font-size: 21px;
    position: absolute;
    top: -2px;
    left: 0px;
}

.f-social {
    border-top: 1px solid #2c2c2c;
    margin: 4px 0 0 0;
    padding-top: 17px;
}

.f-social li {
    float: left;
    margin-right: 15px;
    position: relative;
}

.f-social li a {
    font-size: 21px;
    color: #aaaaaa;
}

.f-social li a:hover {
    color: #eeeeee;
}

.widget-tags li {
    float: left;
    margin-right: 7px;
    margin-bottom: 9px;
}

.widget-tags li a {
    height: 30px;
    border: 1px solid #393939;
    font-size: 13px;
    color: #888;
    line-height: 28px;
    padding: 0 10px;
    display: table;
}

.widget-tags li a:hover {
    border-color: #979797;
    color: #bbbbbb;
}

.newsletter input {
    height: 36px;
    background: #343434;
    border: none;
    color: #ccc;
    padding: 0 20px;
    line-height: 36px;
    width: 100%;
    margin-bottom: 13px;
    outline: 0;
}

.newsletter button {
    border-radius: 3px;
    background: #d6644a;
    color: #fff;
    height: 39px;
    line-height: 39px;
    padding: 0 10px;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.12);
    border: none;
}

.newsletter button:hover {
    background: #343434;
    color: #fff;
}

/* 14. FOOTER / COPYRIGHT */

.footer-bottom {
    background: #131313;
    padding: 25px 0;
}

.footer-bottom p {
    color: #bbb;
    margin: 0;
}

.flinks li {
    float: left;
    margin-right: 12px;
    position: relative;
}

.flinks li::after {
    content: "|";
    color: #555;
    position: relative;
    right: -6px;
}

.flinks li:last-child:after {
    display: none;
}

.flinks li a {
    color: #bbbbbb;
}

.payment {
    position: relative;
    top: 4px;
}

.top_bar p {
    color: #ccc;
}

.tb_left {
    padding: 8px 0;
}

.tb_center {
    margin-left: 125px;
    padding: 10px 0;
}

.tb_center ul li {
    float: left;
    color: #D6644A;
    margin-right: 43px;
    position: relative;
}

.tb_center ul li::after {
    content: "|";
    color: #555;
    position: absolute;
    right: -22px;
}

.tb_center ul li:last-child:after {
    display: none;
}

.tb_center ul li i {
    color: #eeeeee;
    margin-right: 4px;
}

.tb_center ul li a {
    color: #cccccc;
}

.tbr-inner {
    display: none;
}

.tbr-inner img {
    margin-right: 3px;
    position: relative;
    top: -1px;
}

.tb_right li {
    color: #cccccc;
    float: left;
    position: relative;
    padding: 11px 0;
    cursor: pointer;
}

.tb_right li:nth-child(2) span img {
    position: relative;
    top: -1px;
    margin-right: 3px;
}

.tb_right li .tbr-info span {
    color: #cccccc;
    padding: 0px 15px;
    display: table;
    border-right: 1px solid #3a3a3a;
    line-height: 17px;
}

.tb_right li:first-child .tbr-info span {
    border-left: 1px solid #3a3a3a;
}

.tb_right li i {
    color: #767676;
    font-size: 10px;
    margin-left: 3px;
    cursor: pointer;
}

.tbr-inner {
    display: block;
    position: absolute;
    background: #2F2E2A;
    color: #fff;
    padding: 0;
    width: 130px;
    top: 48px;
    right: 0;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.tbr-inner:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 5px 4px;
    border-color: #2F2E2A transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -4px;
    right: 30px;
}

.tb_right li:hover .tbr-inner {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.tbr-inner a {
    color: #fff;
    font-size: 11px;
    display: table;
    width: 100%;
    padding: 8px 10px;
    border-bottom: 1px solid #444;
}

.tbr-inner a:first-child {
    border-radius: 5px 5px 0 0;
}

.tbr-inner a:last-child {
    border-bottom: none;
    border-radius: 0 0 5px 5px;
}

.tbr-inner a:hover {
    background: #d6644a;
    border-bottom: 1px solid #d6644a;
}

.topsearch form input {
    border: 1px solid #666;
    width: 331px;
    height: 50px;
    font-family: Raleway;
    font-size: 13px;
    padding: 0 20px;
    line-height: 48px;
}

.topcart {
    display: inline-block;
}

.topsearch {
    display: inline-block;
}

.cart-info {
    border: solid 1px #666;
    width: 330px;
    background: #fff;
    padding: 25px 25px 35px;
    position: absolute;
    right: 0;
    margin-top: 30px;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    z-index: 99999;
    height: 465px;
    overflow: auto;
    overflow-x: hidden !important;
}

.cart-info:after {
    content: "";
    height: 12px;
    background: #fff;
    width: 100%;
    position: absolute;
    top: -12px;
    left: 0;
    right: 0;
    opacity: 0;
}

.topcart:hover .cart-info {
    opacity: 1;
    visibility: visible;
    margin-top: 12px;
    transition: .4s;
}

.topcart:hover span {
    background: #d6644a;
    color: #fff;
}

.cart-info small {
    color: #444;
    font-size: 13px;
    text-transform: none;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 12px;
    margin-bottom: 17px;
    display: table;
}

.cart-info small em {
    font-style: normal;
    color: #D6644A;
}

.ci-item {
    display: table;
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.ci-item img {
    float: left;
}

.ci-item-info {
    margin-left: 92px;
}

.ci-item-info h5 {
    font-family: Raleway !important;
    font-size: 14px;
    color: #333333;
    text-transform: none;
    margin: 0 0 5px;
    color: #333333;
}

.ci-item-info h5 a {
    color: #333333;
}

.ci-item-info h5 a:hover {
    color: #D6644A;
}

.ci-item-info p {
    color: #333333;
}

.ci-edit a {
    background: #aaaaaa;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
}

.ci-edit a:hover {
    background: #444444;
    color: #fff;
}

.ci-total {
    font-size: 15px;
    text-transform: none;
    margin: -10px 0 15px;
}

.cart-btn a {
    background: #d6644a;
    font-size: 11px;
    color: #fff;
    text-transform: none;
    height: 33px;
    padding: 0 17px;
    line-height: 33px;
    display: inline-block;
    border-radius: 2px;
    font-weight: 700;
}

.cart-btn a:first-child {
    background: #333333;
}

.cart-btn a:hover {
    background: #333333;
    color: #fff;
}

.cart-btn a:first-child:hover {
    background: #d6644a;
    color: #fff;
}

.text-style1 {
    position: absolute;
    bottom: 30px;
    left: 25px;
    width: 100%;
}

.text-style1 h6 {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 15px;
    position: relative;
}

.text-style1 h6:after {
    content: "";
    width: 80px;
    height: 2px;
    background: #FFF;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.text-style1 p {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    line-height: 16px;
}

.text-style2 h6 {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    position: relative;
}

.text-style2 {
    position: absolute;
    bottom: 37px;
    left: 25px;
    width: 100%;
}

.text-style2 p {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 8px;
    line-height: 16px;
}

.text-style2 a {
    background: #000000;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    line-height: 28px;
    padding: 0 15px;
    text-transform: uppercase;
    display: table;
}

.text-style3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
}

.text-style3 h6 {
    height: 30px;
    text-align: center;
    vertical-align: middle;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    margin-top: -15px;
    position: relative;
    top: 50%;
}

.heading-sub {
    margin-bottom: 50px;
    position: relative;
}

.heading-sub:after ,
.heading-sub2 h5:after {
    content: "";
    width: 230px;
    height: 1px;
    background: #CCC;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.heading-sub2 h5:after {
    content: "";
    width: 170px;
    bottom: -18px;
}

.heading-sub2 h5:before {
    content: "\f097";
    font-family: "FontAwesome";
    width: 40px;
    height: 30px;
    background: #FFF none repeat scroll 0% 0%;
    position: absolute;
    bottom: -37px;
    color: #333;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    font-weight: 400;
    z-index: 999;
}

.heading-sub2:after {
    display: none;
}

.heading-sub h5 {
    font-family: Montserrat;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    position: relative;
}

.heading-sub2 h5 {
    margin-bottom: 40px;
}

.heading-sub p {
    font-size: 16px;
    color: #666;
}

#home4 .product-carousel3 .slick-next ,
#home2 .product-carousel3 .slick-next {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background: transparent;
    color: #333333;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    right: -17px;
    transition: .4s;
    opacity: 1;
    visibility: visible;
}

#home4 .product-carousel3 .slick-next:after ,
#home2 .product-carousel3 .slick-next:after {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 16px;
}

#home4 .product-carousel3 .slick-prev ,
#home2 .product-carousel3 .slick-prev {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background: transparent;
    color: #333333;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    left: -15px;
    transition: .4s;
    opacity: 1;
    visibility: visible;
}

#home2 .product-carousel3 .slick-prev:after {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 16px;
}

#home2 .product-carousel3 .slick-next:hover ,
#home2 .product-carousel3 .slick-prev:hover {
    background: #333333;
    transition: .4s;
    visibility: visible;
    color: #fff;
}

#policy2 {
    background: #fafafa;
    border-top: 1px solid #dedede;
}

#policy2 .pi-wrap {
    margin: 0 -5px;
}

#policy2 .pi-wrap i {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: transparent;
    transition: all 0.3s ease-out 0s;
    margin: 0;
    float: left;
    cursor: pointer;
    display: inline-block;
    font-size: 38px;
    line-height: 38px;
    color: #cccccc;
}

#policy2 .pi-wrap:hover i {
    background-color: transparent;
    color: #666666;
}

#policy2 .pi-wrap h4 {
    margin: 0 0 0 65px;
    padding: 0px;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    position: relative;
}

#policy2 .pi-wrap h4 span {
    display: block;
    text-transform: none;
    font-weight: 400;
    position: relative;
    font-family: "Raleway",sans-serif;
    color: #666666;
    font-size: 14px;
}

#policy2 .pi-wrap h4:before {
    content: "";
    border-bottom: 1px solid #dedede;
    bottom: -10px;
    height: 1px;
    left: 0px;
    margin: 0;
    position: absolute;
    right: 0px;
    text-align: center;
    width: 50%;
    opacity: 1;
}

#policy2 .pi-wrap p {
    margin: 0 0 0 65px;
    color: #666666;
    font-size: 13px;
    padding: 20px 0 0;
    line-height: 18px;
}

.home2-widget {
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background: #fafafa;
    padding: 55px 0;
}

.home2-widget h3 {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    text-align: center;
    margin: 0 0 40px;
    position: relative;
}

.home2-widget h3:after {
    content: "";
    width: 70px;
    height: 1px;
    background: #CCC;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.home2-widget .hp-meta span {
    margin: 0px 2px;
}

.clients-carousel2 .uc2 {
    margin: 0px -15px -25px;
    display: table;
}

.clients-carousel2 .uc2 li {
    width: 33.3333%;
    float: left;
    padding: 0 15px 30px;
}

.clients-carousel2 .uc2 li a {
    background: #fff;
    display: table;
    width: 100%;
}

.clients-carousel2 .uc2 li a img {
    display: table;
    margin: 0 auto;
}

.quote-simple {
}

.quote-simple img {
    width: 99px;
    float: none;
    margin: 0 auto;
}

.quote-simple .quote-info {
    margin: 0;
    text-align: center;
}

.quote-simple .quote-info h4 {
    color: #333333;
    margin: 10px 0 0;
}

.quote-simple .quote-info cite {
    color: #aaaaaa;
}

.quote-simple .quote-info p {
    color: #666666;
    font-size: 13px;
}

.f-categories {
    padding: 40px 0 0;
}

.text-style4 {
    position: absolute;
    width: 100%;
    padding: 0 20px;
    bottom: 55px;
    left: 0;
    right: 0;
}

.text-style4 h4 {
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 1px;
    text-align: center;
    position: relative;
}

.text-style4 p {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    line-height: 16px;
    text-align: center;
}

.top-product-carousel {
    background: #000;
}

.tpc-content {
    position: relative;
}

.tpc-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.69);
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.tpc-content:hover .tpc-overlay {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.tpc-overlay-inner {
    display: table;
    height: 100%;
    margin: 0 auto;
}

.tpc-info h4 {
    margin: 0 0 5px;
}

.tpc-info h4 a {
    color: #fff;
    font-size: 23px;
}

.tpc-info h4 a:hover {
    color: #D6644A;
}

.tpc-info p {
    font-family: Montserrat;
    font-size: 23px;
    color: #eee;
}

.tpc-info a.cart-btn {
    height: 50px;
    border: 1px solid #fff;
    line-height: 48px;
    text-align: center;
    padding: 0 29px;
    display: table;
    margin: 25px auto 0;
    font-family: Montserrat;
    font-size: 15px;
    color: #eee;
    text-transform: uppercase;
}

.tpc-info a.cart-btn:hover {
    background: #fff;
    color: #000;
}

.tpc-info {
    display: table-cell;
    vertical-align: middle;
}

.testimonial2 {
    padding: 30px 0px 75px;
}

.testimonial2 .quote-info {
    margin: 0;
    text-align: center;
}

.testimonial2 .quote-info p {
    margin: 15px 6% 25px;
}

.testimonial2 img {
    margin: 0 auto;
    float: none;
}

#policy3 {
    background: #fafafa;
    margin:0px;
}

#policy3 .pi-wrap i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: transparent;
    transition: all 0.3s ease-out 0s;
    margin: auto;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 38px;
    line-height: 40px;
    color: #d6644a;
}

#policy3 .pi-wrap:hover i {
    background-color: transparent;
    color: #333;
}

#policy3 .pi-wrap h4 {
    color: #333;
    padding: 15px 0 0;
}

#policy3 .pi-wrap h4 span {
    color: #666666;
    font-weight: 400;
}

#policy3 .pi-wrap h4::before {
    display: none;
}

.home-blog2 {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 45px 0px 40px;
}

.featured-products2 {
    margin: 20px 0 0;
    padding: 50px 0 25px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.mega-menu {
    border: none;
    position: absolute;
    left: 0px !important;
    width: 100%;
    background: #fff url(../images/basic/menu-bg.png) no-repeat right bottom;
    top: 45px;
    max-width: 1170px;
    right: 0px !important;
    margin: 0px auto;
    border-radius: 0px;
    padding: 30px 35px 50px;
    padding-right: 280px;
    -webkit-box-shadow: 0 -1px 2px rgba(0,0,0,.06);
    -moz-box-shadow: 0 -1px 2px rgba(0,0,0,.06);
    box-shadow: 0 -1px 2px rgba(0,0,0,.06);
}

.navbar-right .submenu {
    left: 0px;
    right: auto !important;
}

.submenu {
    border: none;
    -webkit-box-shadow: 0 -1px 2px rgba(0,0,0,.06);
    -moz-box-shadow: 0 -1px 2px rgba(0,0,0,.06);
    box-shadow: 0 -1px 2px rgba(0,0,0,.06);
    padding: 0;
    border-radius: 0px;
}

.submenu a {
    border-bottom: 1px solid #ededed;
    padding: 10px 40px 10px 20px !important;
    font-family: Raleway;
    font-size: 13px;
    color: #666;
    display: table;
    width: 100%;
    text-transform: none;
    position: relative !important;
}

.mega-menu li {
    width: 33.33333%;
    float: left;
}

.mega-menu li div {
    padding-right: 40px;
}

.mega-menu li div a {
    width: 100%;
    display: table;
    border-bottom: 1px solid #ededed;
    padding: 10px 0 10px 17px;
    font-family: Raleway;
    font-size: 13px;
    color: #666;
    text-transform: none;
    position: relative !important;
}

.mega-menu li div a:after {
    content: "";
    background: #aaaaaa;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 18px;
}

.mega-menu li div h5 {
    font-family: Montserrat;
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    margin: 0 0 5px;
}

.nav > li.mmenu ,
.nav > li.mmenu a {
    position: static;
}

#header2 .navbar {
    margin-left: -30px;
}

#header2 .navbar-brand {
    padding: 0px;
    margin-top: -22px;
    margin-bottom: 20px;
    text-align: center;
    display: table;
    margin-left: auto;
    float: none;
    margin-right: auto;
}

#header2 .nav > li > a {
    padding: 20px 0;
}

#header2 .navbar-nav > li {
    float: left;
    margin-right: 50px;
}

#home2 .tb_center {
    margin-left: 0px !important;
}

#home2 .tb_center ul li {
    color: #CCC;
}

#home2 .home-carousel .slick-next {
    width: 40px;
    height: 28px;
    border-radius: 0px;
    background: #292929;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: -20px;
    transition: .4s;
    opacity: 1;
    visibility: visible;
}

#home2 .home-carousel .slick-next:after {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 13px;
}

#home2 .home-carousel .slick-prev {
    width: 40px;
    height: 28px;
    border-radius: 0px;
    background: #292929;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border: none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: -20px;
    transition: .4s;
    opacity: 1;
    visibility: visible;
}

#home2 .home-carousel .slick-prev:after {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 13px;
}

#home2 .home-carousel .slick-next:hover ,
#home2 .home-carousel .slick-prev:hover {
    background: #d6644a;
    transition: .4s;
    visibility: visible;
    color: #fff;
}

.top-welcome {
    margin-left: -15px !important;
    position: relative;
    top: -20px;
}

#home2 .topcart {
    margin-right: -15px !important;
    position: relative;
    top: -20px;
    background: transparent !important;
}

#home2 .topcart:hover span,
#home2 .topcart span:hover {
    background: transparent;
    color: #D6644A;
    cursor: pointer;
}

.top-search2 {
    margin-right: -15px;
    width: 300px;
    position: relative;
    z-index: 9999;
}

.top-search2 input {
    border: none;
    border-bottom: 1px solid #c9c9c9;
    width: 100%;
    height: 35px;
}

.top-search2 button {
    border: none;
    background: transparent;
    color: #444;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    right: -4px;
    top: 0px;
}

.no-padding-top {
    padding-top: 0px !important;
}

.home3 .tb_center ul li i {
    color: #666666;
}

.home3 .tb_center ul li a {
    color: #666666;
}

.home3 .tb_center ul li {
    color: #666666;
}

.home3 .tb_center ul li::after {
    content: "|";
    color: #e5e5e5;
}

.home3 .tb_right li:first-child .tbr-info span {
    border-left: 1px solid #e5e5e5;
}

.home3 .tb_right li .tbr-info span {
    border-right: 1px solid #e5e5e5;
}

.home3 .tb_right li .tbr-info span {
    color: #666666;
}

.top-search3 {
    margin-right: -15px;
    width: 100%;
    position: relative;
    max-width: 525px;
}

.top-search3 input {
    border: 1px solid #c9c9c9;
    width: 100%;
    height: 35px;
    padding: 0 20px;
}

.top-search3 button {
    border: medium none;
    background: transparent;
    color: #888;
    font-size: 13px;
    height: 35px;
    line-height: 33px;
    position: absolute;
    right: -4px;
    top: 0px;
    width: 50px;
}

.dark-nav {
    display: table;
    background: #1E1E1E;
    width: 100%;
    margin-top: 20px;
    margin-bottom: -56px;
}

.home3 header {
    height: auto;
}

.home3 .navbar {
    margin-left: -15px;
}

.home3 .nav > li > a {
    padding: 20px 0;
}

.home3 .navbar-nav > li {
    float: left;
    margin-right: 0px;
}

.home3 .navbar-nav {
    margin: 0;
}

.home3 .navbar {
    margin-bottom: 0;
}

.home3 .navbar-default .navbar-nav > li > a {
    color: #eee;
    padding: 20px 25px;
}

.home3 .navbar-default .navbar-nav > li > a:hover,
.home3 .navbar-default .navbar-nav > li > a.active {
    background: #333333;
}

.home3 .navbar-brand {
    padding: 0px;
    margin-left: -15px;
}

#header4 .header-xtra {
    margin-left: 17px !important;
}

#header4 .top_bar {
    border-top: none;
    background: rgba(255,255,255,0.1);
    margin-bottom: -10px;
}

#header4 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#header4 header {
    background: transparent;
}

.side-menu {
    position: fixed;
    height: 100vh;
    width: 350px;
    background: #272727;
    top: 0;
    left: -350px;
    padding: 30px 40px 100px;
    transition: .4s;
    overflow:auto;
    overflow-x:hidden;
}

.sm-hide-body {
    padding-left: 350px !important;
    transition: .4s;
}

.side-menu p {
    color: #cccccc;
    margin: 0 0 100px;
}

#home5 {
    padding-left: 0px;
    transition: .4s;
}

.side-widget h3 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    margin: 0 0 22px;
}

.side-widget h3:after {
    content: "";
    background: #cccccc;
    height: 1px;
    position: absolute;
    top: 9px;
    left: 0;
    width: 100%;
}

.side-widget h3 span {
    background: #fff;
    padding-right: 15px;
    position: relative;
    z-index: 88;
    margin: 0 0 20px;
}

.side-widget h5 {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin: 0 0 20px;
}

.side-menu .tb_right li {
    font-size: 12px !important;
}

.side-menu .tb_right li .tbr-info span {
    padding: 0px 11px !important;
}

#home5 .side-menu .tb_right li .tbr-info span {
    padding: 0px 8px !important;
}

.brand-list li,
.color-list li,
.size-list li,
.cat-list 	li {
    margin-bottom: 10px;
}

.brand-list li a ,
.color-list li a ,
.size-list li a ,
.cat-list 	li a {
    font-size: 13px;
    color: #666666;
}

.poll span {
    display: table;
}

.poll span em {
    font-style: normal;
    margin-left: 8px;
    position: relative;
    top: -2px;
}

.poll button {
    background: #333333;
    border-radius: 3px;
    border: none;
    line-height: 30px;
    display: table;
    padding: 0 22px;
    font-family: Montserrat;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.12);
}

.compare-wrap {
    background: #f6f6f6;
    display: table;
    height: 118px;
    width: 100%;
    padding: 30px;
}

.compare-wrap p {
    display: table-cell;
    margin: 0px;
    vertical-align: middle;
    text-align: center;
    color: #333333;
}

.filter-wrap select {
    height: 30px;
    border: 1px solid #fff;
    padding: 0 10px;
    width: 110px;
}

.filter-wrap .col-md-3 {
    padding-top: 9px;
}

.filter-wrap .col-md-3 a {
    color: #666666;
    cursor: pointer;
}

.filter-wrap .col-md-3 a.active {
    color: #D6644A;
}

.pagenav-wrap {
    border-top: 1px solid #ececec;
    margin-top: 17px;
    padding-top: 20px;
}

.page_nav {
    display: inline-block;
}

.page_nav li {
    float: left;
    padding: 0 8px;
    position: relative;
}

.page_nav li::after {
    content: "";
    height: 17px;
    width: 1px;
    background: #E4E4E4;
    position: absolute;
    right: 0px;
}

.page_nav li:last-child {
    padding: 0 0 0 8px;
}

.page_nav li:last-child:after {
    display: none;
}

.page_nav li a {
    color: #666666;
}

.page_nav li a:hover {
    border-bottom: 1px solid #666;
}

.pagenav-wrap em {
    position: relative;
    top: -5px;
    font-style: normal;
    margin-right: 8px;
}

.related-posts {
    border-top: 1px solid #CCC;
    padding-top: 17px;
    padding-bottom: 22px;
    display: table;
    width: 100%;
}

.related-posts h5 {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    margin: 0 0 30px;
}

.related-posts ul li {
    float: left;
    margin-right: 35px;
    width: 125px;
}

.bcrumbs {
    background: #f8f8f8;
    padding: 17px 0;
    margin-bottom: 45px;
}

.page_header {
    background: url(../images/bg/header_bg.jpg) no-repeat right;
    background-size: cover;
    height: 447px;
}

.bcrumbs ul li {
    float: left;
    margin-right: 24px;
    position: relative;
}

.bcrumbs ul li:after {
    content: "/";
    color: #333;
    position: absolute;
    right: -15px;
}

.bcrumbs ul li:last-child:after {
    display: none;
}

.bcrumbs ul li a {
    color: #333333;
}

.page_header_info {
    height: 360px;
    width: 470px;
    border: 4px solid #fff;
    margin-top: 45px;
    float: right;
    padding: 0 50px;
    display: table;
}

.page_header_info h2 {
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 30px;
    position: relative;
}

.page_header_info h2:after {
    content: "";
    width: 230px;
    height: 2px;
    background: #FFF;
    position: absolute;
    bottom: -11px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.page_header_info p {
    font-size: 14px;
    color: #fff;
    margin: 0 0 30px;
}

.ph_btn a {
    height: 31px;
    line-height: 31px;
    background: #40434b;
    padding: 0 20px;
    display: inline-block;
    font-family: Montserrat;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 9px;
}

.page_header_info_inner {
    display: table-cell;
    vertical-align: middle;
    top: -4px;
    position: relative;
}

.products-list .product-info {
    text-align: left;
}

.products-list .item-thumb {
    padding: 0;
}

.products-list .product-info {
    padding-left: 30px;
    padding-right: 0;
}

.products-list .product-title {
    margin: 0px 0px 6px;
}

.products-list .product-item {
    display: table;
    width: 100%;
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px solid #ececec;
}

.products-list .col-md-12:last-child .product-item {
    padding-bottom: 0px;
    margin-bottom: none;
    border-bottom: none;
}

.products-list .product-info p {
    margin-top: 8px;
}

.ps-slider {
    width: 79.25%;
    float: left;
    position: relative;
}

.ps-slider img {
    width: 100%;
    transition: .4s;
}

.ps-slider-nav {
    width: 20.75%;
    float: right;
    position: relative;
    z-index: 999;
}

.ps-slider-nav ul {
    padding-left: 10px;
}

.ps-slider-nav li {
    margin-bottom: 10px;
    transition: .4s;
    cursor: pointer;
}

.ps-slider-nav li img {
    transition: .4s;
}

.ps-img1 {
    opacity: 1;
    transition: .4s;
}

.ps-img2,
.ps-img3,
.ps-img4 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 888;
    transition: .4s;
}

.ps-header {
    display: table;
    position: relative;
    padding-right: 80px;
}

.ps-slider-nav ul li:hover {
    opacity: 0.7;
    transition: .4s;
}

.product-single h3 {
    margin: 0 0 5px;
    font-size: 18px;
}

.ratings-wrap {
    margin-bottom: 8px;
    display: table;
}

.ratings-wrap .ratings {
    float: left;
}

.ratings-wrap em {
    margin-left: 8px;
    font-size: 12px;
    color: #666666;
    font-style: normal;
}

.ps-price {
    font-size: 16px;
    color: #333;
    font-family: Montserrat;
    margin: 0 0 10px;
}

.ps-price span {
    font-size: 13px;
    text-decoration: line-through;
    color: #aaa;
}

.sep {
    height: 1px;
    background: #cccccc;
    width: 100%;
    margin: 15px 0 12px;
}

.ps-color a {
    width: 26px;
    height: 26px;
    display: inline-block;
}

.select-wraps p ,
.ps-color p {
    color: #333;
    margin: 0 0 7px;
}

.select-wraps select {
    height: 40px;
    border: 1px solid #f1f1f1;
    padding: 0 10px;
    width: 100%;
}

.share a {
    width: 28px;
    height: 28px;
    background: #444;
    font-size: 14px;
    border-radius: 3px;
    line-height: 28px;
    text-align: center;
    color: #FFF;
    display: inline-block;
    margin-right: 5px;
}

.share a:hover {
    background: #D6644A;
    color: #FFF;
}

.addtobag {
    height: 31px;
    line-height: 31px;
    background: #d6644a;
    padding: 0 15px;
    display: inline-block;
    font-family: Montserrat;
    font-size: 11px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 0 0;
}

.addtobag:hover {
    background: #333;
    color: #fff;
}

.ps-slider div span {
    padding-top: 9px;
    display: table;
}

.ps-slider div span a i {
    color: #333333;
    font-size: 13px;
    margin-right: 5px;
}

.ps-slider div span a {
    color: #666666;
    font-size: 13px;
    margin-right: 27px;
}

.tab-content {
    padding: 30px 20px;
    background: #fff;
    border: solid 1px #ccc;
}

.nav-tabs {
    border-bottom: medium none;
    margin-left: 2px;
}

.nav-tabs > li {
    float: left;
    margin: 0 -2px;
}

.nav-tabs > li > a {
    font-family: Montserrat;
    font-size: 12px;
    color: #444;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 15px 25px;
    background: rgba(255, 255, 255, 0.79);
    border: 1px solid #D6DCDE;
    position: relative;
    top: 7px;
    border-bottom: none;
}

.nav-tabs > li.active > a {
    font-family: Montserrat;
    font-size: 12px;
    color: #444;
    padding: 18px 25px;
    position: relative;
    top: 1px;
    z-index: 999;
}

.nav-tabs {
    border-bottom: none;
}

.reviews-tab .sep {
    background: #eeeeee;
}

.reviews-tab p {
    color: #666666;
    margin: 0;
}

.reviews-tab p b {
    font-weight: 600;
    color: #333333;
}

.reviews-tab form h5 {
    font-family: Montserrat;
    font-size: 14px;
    text-transform: uppercase;
    color: #444;
    font-weight: 400;
    margin: 35px 0 15px;
}

.reviews-tab form label {
    display: block;
    font-weight: 400;
    margin-bottom: 5px;
}

.reviews-tab form input {
    border: solid 1px #ccc;
    max-width: 376px;
    width: 100%;
    height: 43px;
    line-height: 41px;
    padding: 0 20px;
}

.reviews-tab form textarea {
    border: solid 1px #ccc;
    width: 100%;
    max-width: 575px;
    height: 214px;
    padding: 25px 20px;
}

.btn-black {
    cursor: pointer;
    height: 33px;
    border: none;
    line-height: 33px;
    background: #333;
    padding: 0 20px;
    display: inline-block;
    font-family: Montserrat;
    font-size: 11px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 0 0;
}

.btn-black:hover {
    background: #d6644a;
    color: #fff;
}

.btn-color {
    height: 33px;
    border: none;
    line-height: 33px;
    background: #d6644a;
    padding: 0 20px;
    display: inline-block;
    font-family: Montserrat;
    font-size: 11px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 0 0;
}

.btn-color:hover {
    background: #333;
    color: #fff;
}

.form-tags input {
    border: solid 1px #ccc;
    max-width: 376px;
    width: 100%;
    height: 43px;
    line-height: 41px;
    padding: 0 20px;
}

.form-tags span {
    font-size: 12px;
    padding: 4px 0 0;
    display: table;
    margin-bottom: -9px;
}

.heading-small {
    font-family: Montserrat;
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
}

/* 15. CART STYLES */

.cart-table {
    width: 100%;
    background: #ffffff;
}

.cart-table tr td img {
    width: 100px;
    margin: 0 auto;
}

.cart-table tr td {
    padding: 15px;
}

.cart-table tr th ,
.cart-table tr td {
    border: 1px solid #cccccc;
    text-align: center;
}

.cart-table tr td:nth-child(1) {
}

.cart-table tr td:nth-child(2) {
}

.cart-table tr td:nth-child(3) {
}

.cart-table tr td:nth-child(3) {
    text-align: left;
    padding: 15px 40px;
}

/*.cart-table tr td:nth-child(6) {
    padding: 45px 40px;
    vertical-align: top;
    text-align: left;
}

.cart-table tr td:nth-child(7) {
    padding: 45px 40px;
    vertical-align: top;
    text-align: left;
}

.cart-table tr td h4 {
    margin: 0 0 1px;
}*/

.cart-table tr td p {
    margin: 0 ;
}
.cart-table tr td h4{
    text-transform: capitalize;
}
.cart-table tr td h4 a {
    color: #333333;
    font-size: 16px;
    text-transform: capitalize;
}
.cart-table tr td h4 a:hover, .cart-table tr td h4 a:focus,
.side-widget .cart-table td a:hover, .side-widget .cart-table td a:focus,
.side-widget .cart-table td a:hover,.side-widget .cart-table td a:focus{
    color: #d6644a
}
.side-widget .cart-table td a{
    color: #333333;
}
.cart-table tr th {
    border: 1px solid #cccccc;
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    color: #333;
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px 10px;
}

.cart-table .fa-trash {
    color: #333333;
    font-size: 15px;
    font-weight: normal;
}

.cart-table select {
    width: 90px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}

.item-price {
    vertical-align: top;
    font-family: Montserrat;
    font-size: 16px;
    color: #333;
}

.shipping-info-wrap h2 {
    font-family: Montserrat;
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
}

.form-list label {
    vertical-align: middle;
    font-weight: 400;
    text-transform: capitalize;
}

.form-list input {
    border: solid 1px #aaa;
    width: 100%;
    height: 42px;
    line-height: 40px;
    padding: 0 20px;
    margin-bottom: 20px;
}

.totals {
    background: #f5f5f5;
    padding: 38px;
    text-align: right;
}

#shopping-cart-totals-table {
    float: right;
    font-size: 15px;
    margin-bottom: 10px;
}

.checkout-types li:last-child a {
    font-size: 12px;
    color: #666666;
}

.table-btn {
    background: #fff;
    display: table;
    width: 100%;
    border: 1px solid #ccc;
    border-top: none;
    padding: 7px 25px 13px;
}

/* 16. CHECKOUT STYLES */

.accordion-toggle {
    cursor: pointer;
}

.accordion-content {
    display: none;
}

.accordion-content.default {
    display: block;
}

.accordion-toggle {
    font-family: Montserrat;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
    position: relative;
    margin-top: 15px;
}

.accordion-toggle span {
    width: 40px;
    height: 40px;
    background: #333333;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin-right: 10px;
}

.accordion-content {
    background: #FFF;
    padding: 40px;
    margin-bottom: 15px;
    border: 1px solid #d2d2d2;
}

.accordion-content h3,
.accordion-content h4 {
    font-family: Raleway;
    font-size: 14px;
    color: #444;
    margin: 0 0 0;
}

.ul i {
    font-size: 13px;
    color: #aaaaaa;
    margin-right: 7px;
}

.ul li {
    margin-bottom: 3px;
}

.cbox input {
    margin-right: 10px;
    float: left;
}

.cbox span {
    position: relative;
    top: 2px;
}

.checkout-steps h6 {
    font-family: Montserrat;
    font-size: 14px;
    color: #333;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.checkout-steps div {
    background: #f5f5f5;
    padding: 20px 20px 30px;
}

.checkout-steps div p {
    color: #333;
}

/* 17. BLOG STYLES */

.blogpost h2 {
    margin-top: 0px;
}

.blogpost h2 a {
    font-size: 30px;
    color: #000;
}

.post-meta span {
    margin-right: 15px;
}

.post-meta span a {
    color: #ccc;
}

.post-meta span i {
    color: #aaa;
}

.blog-slider .slick-dots {
    top: -40px;
}

.blogpost {
    border-bottom: 1px solid #ddd;
    padding-bottom: 40px;
    margin-bottom: 35px;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.quote-one-right p {
    font-size: 26px;
    line-height: 32px;
    font-weight: 300;
}

.popular-post h5 {
    margin: 15px 0 0;
    font-size: 14px;
    font-weight: 500;
}

.popular-post h5 a {
    color: #333;
}

.popular-desc span {
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
    display: table;
}

.search-widget {
    position: relative;
}

.search-widget input {
    border: 1px solid #ddd;
    width: 100%;
    height: 35px;
    padding: 0 20px;
    border-radius: 0px;
}

.search-widget button {
    border: medium none;
    background: transparent;
    color: #888;
    font-size: 13px;
    height: 35px;
    line-height: 33px;
    position: absolute;
    right: -4px;
    top: 0px;
    width: 50px;
}

.comment-avatar {
    width: 80px;
    height: 80px;
    border: 1px solid #e1e1e1;
    padding: 5px;
    border-radius: 50%;
}

.comment-sub {
    padding-left: 80px !important;
}

.comment-list li {
    margin: 0px 0px 20px;
    display: inline-block;
    width: 100%;
}

.comment-meta {
    margin-left: 95px;
    margin-bottom: 5px;
    font-family: 'Montserrat','Helvetica Neue',Arial,sans-serif;
}

.comment-list li p {
    margin-left: 95px;
    line-height: 21px;
}

.comment-meta li a {
}

.comment-meta em {
    font-style: normal;
    margin-left: 6px;
    font-size: 10px;
}

.reply {
    float: right;
    font-size: 12px;
}

.reply:hover {
    color: #000 !important;
}

.badge {
    width: 48px;
    height: 48px;
    line-height: 45px;
    font-weight: 400;
    text-align: center;
    font-family: Montserrat;
    font-size: 13px;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.08);
    position: absolute;
    border-radius: 50%;
    top: 7px;
    right: 7px;
}

.new {
    background: #d6644a;
}

.offer {
    background: #444444;
}

/* 18. NEWSLETTER */

#popup-newsletter {
    background: transparent url("../images/ns-bg.png") no-repeat top left;
    background-size: cover;
    display: table;
    width: 100%;
    height: 505px;
}

#popup-newsletter .block-content {
    width: 750px;
    float: right;
    text-align: center;
}

#popup-newsletter .form-subscribe-header label {
    font-size: 26px;
    line-height: 26px;
    margin: 0px;
    color: #333;
    text-transform: none;
    padding: 45px 0px 0px;
    font-family: "Raleway",sans-serif;
    font-weight: bold;
}

.promo-panel-sale {
    font-size: 32px;
    line-height: 32px;
    padding: 25px 0px;
    margin: 0px;
    color: #333;
    font-family: "Montserrat";
    font-weight: bold;
}

.promo-panel-text {
    font-size: 24px;
    line-height: 20px;
    padding: 0px 0px 23px;
    margin: 0px;
    color: #D6644A;
    font-family: "Montserrat";
    text-transform: uppercase;
}

#popup-newsletter .block-content input.input-text {
    margin-left: 100px;
    float: left;
    height: 45px;
    line-height: 45px;
    width: 435px;
    border: 2px solid #444;
    text-align: left;
    color: #333;
    padding: 0 20px;
}

#popup-newsletter .block-content .actions {
    float: left;
    margin: 0px 10px;
}

.promo-panel-text1 {
    padding: 58px 0px 0px;
    font-family: "Raleway",sans-serif;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 0px 5px;
    display: inline-block;
}

.promo-panel-text2 {
    padding: 0px;
    font-family: "Raleway",sans-serif;
    color: #666;
    font-size: 13px;
    margin: 0px 0px 35px;
}

#popup-newsletter .subscribe-bottom {
    text-align: right;
    display: block;
    padding: 120px 25px 25px 0px;
    color: #333;
    font-size: 12px;
    font-family: "Raleway",sans-serif;
    font-weight: normal;
    line-height: 10px;
}

.quickview {
    cursor: pointer;
}

#popup-newsletter .block-content button {
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    padding: 0px 28px;
    font-family: "Montserrat";
    background-color: #333;
    color: #fff;
    border-radius: 3px;
    border: none;
}

#popup-newsletter .block-content button:hover {
    background: #D6644A;
}

.subscribe-bottom span {
    margin-left: 10px;
    position: relative;
    top: -3px;
}

.modal-lg {
    width: 1170px;
}

.modal-content {
    padding: 30px;
}

.modal-content {
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);
    position: relative;
    background-color: #FFF;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    outline: 0px none;
}

button.close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.c-text {
    text-align: center;
    position: absolute !important;
    width: 100%;
    bottom: 90px;
    left: 0;
    right: 0;
}

.c-text h4 {
    margin: 0;
    font-family: Raleway;
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}

.c-text p {
    font-family: Raleway;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}

.c-text a {
    font-family: Montserrat;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

.home-carousel div {
    position: relative;
}

.home3 .mega-menu {
    border: medium none;
    position: absolute;
    left: 0px !important;
    width: 100%;
    background: #FFF url("../images/basic/menu-bg.png") no-repeat scroll right bottom;
    top: 60px;
    max-width: 1157px;
    right: 0px !important;
    margin: 0px auto;
    border-radius: 0px;
    padding: 30px 280px 50px 35px;
    box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.06);
}

.slider-carousel {
    position:relative;
}

.slider-carousel:after {
    content:"";
    width:20%;
    background:#000;
    opacity:0.2;
    position:absolute;
    height:100%;
    left:0;
    top:0;
    z-index:777;
}

.slider-carousel:before {
    content:"";
    width:20%;
    background:#000;
    opacity:0.2;
    position:absolute;
    height:100%;
    right:0;
    top:0;
    z-index:777;
}

.top-product-carousel .slick-prev {
    width: 58px;
    height: 58px;
    border-radius: 3px;
    background: rgba(0,0,0,0.16);
    color: #FFF;
    text-align: center;
    line-height: 58px;
    border: medium none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -29px;
    transition: all 0.4s ease 0s;
    opacity: 1;
    visibility: visible;
    left: 20%;
    margin-left: -29px;
}

.top-product-carousel .slick-next {
    width: 58px;
    height: 58px;
    border-radius: 3px;
    background: rgba(0,0,0,0.16);
    color: #FFF;
    text-align: center;
    line-height: 58px;
    border: medium none;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -28px;
    right: 20%;
    transition: all 0.4s ease 0s;
    opacity: 1;
    margin-right: -29px;
    visibility: visible;
}

.top-product-carousel .slick-next::after ,
.top-product-carousel .slick-prev::after {
    font-size: 13px;
}

.top-product-carousel .slick-next:hover,
.top-product-carousel .slick-prev:hover {
    background: #000;
}

#header4 .navbar-default .navbar-nav > li > a {
    color: #fff;
}

#header4 .header-xtra span {
    background: rgba(255,255,255,0.23) !important;
    color: #fff;
}

#header4 .header-xtra span:hover {
    background: #d6644a !important;
    color: #fff;
    transition: .4s;
}

#home5 .topcart {
    margin: 30px 0px 0px;
}

#home5 .ci-item p {
    margin: 0 0 10px;
}

#home5 .cart-info {
    right: -20px;
}

#home5 .topcart span {
    background: transparent !important;
}

#home5 .topcart:hover span,
#home5 .topcart span:hover {
    color: #D6644A !important;
}

#cssmenu {
    margin: 40px 0px 40px;
}

#home5 .tb_right li:first-child .tbr-info span {
    border-left: none;
}

#home5 .tb_right li:last-child .tbr-info span {
    border-right: none;
}

#home5 .tbr-inner {
    right: auto;
    left: 0;
    z-index: 999999;
}

#home5 .tbr-inner::after {
    right: 72%;
}

.vsearch form {
    position: relative;
}

.vsearch input {
    height: 40px;
    width: 100%;
    padding: 0 40px 0 20px;
    border:none;
}

.vsearch button {
    color: #333;
    position: absolute;
    right: 5px;
    top: 10px;
    border: none;
    background: transparent;
}

.body {
    width: 100%;
    position: relative;
    overflow: hidden;
    background:#fff;
}

.body.boxed {
    width: 98%;
    max-width:1250px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.body.boxed header {
    width: 100%;
    max-width:1250px;
    margin-left: auto;
    margin-right: auto;
}

#backtotop {
    border-radius: 50%;
    line-height: 48px;
    background-color: #333;
    display: block;
    position: fixed;
    bottom: 50px;
    text-align: center;
    width: 50px;
    right: 30px;
    opacity: 0;
    transition: all 0.4s ease 0s;
    color: #FFF;
    font-size: 11px;
    height: 50px;
    z-index: 99999;
    cursor: pointer;
}

#backtotop:hover {
    background-color: #d6644a;
    transition: .4s;
    color: #fff;
}

#backtotop.active {
    opacity: 1;
}

.modal {
    z-index: 10800000;
}

.modal-backdrop {
    z-index: 10400000;
}

.header2 .mega-menu {
    left: 15px !important;
}

.nav-badge {
    height: 20px;
    position: absolute;
    background: #d46549;
    top: -12px;
    padding: 0 7px;
    font-family: Raleway;
    font-size: 13px;
    text-transform: none;
    margin-left: -25px;
}

.nav-badge:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 4px 4px 0;
    border-color: #d46549 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -4px;
    left: 4px;
}

.nav-badge.hot {
    height: 20px;
    position: absolute;
    background: #666666;
    top: -12px;
    padding: 0 7px;
    font-family: Raleway;
    font-size: 13px;
    text-transform: none;
    margin-left: -25px;
}

.nav-badge.hot:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 4px 4px 0;
    border-color: #666666 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -4px;
    left: 4px;
}

#home5 .tp-rightarrow.default ,
#home5 .tp-rightarrow:hover {
    background: transparent url("../js/vendors/rs-plugin/assets/large_right_1.png") no-repeat scroll 0px 0px;
}

#home5 .tp-leftarrow.default ,
#home5 .tp-leftarrow:hover {
    background: transparent url("../js/vendors/rs-plugin/assets/large_left_1.png") no-repeat scroll 0px 0px;
}

#home5 .tp-leftarrow:hover,
#home5 .tp-rightarrow:hover {
    background-position: bottom left;
}

.nav-trigger {
    background: rgba(0,0,0,0.3);
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 23px;
    position: fixed;
    top: 22px;
    left: 20px !important;
    transition: .4s;
    z-index: 999999;
    cursor: pointer;
}

.nav-trigger:hover {
    background: #272727;
    color: #fff;
    transition: .4s;
}

.sm-show {
    left: 0px;
    transition: .4s;
}

.sm-hide-body .nav-trigger {
    left: 350px !important;
    transition: .4s;
    color: #fff !important;
    background: #272727;
}

#home5 .topcart span {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
}

.filter-wrap .col-md-5 ,
.filter-wrap .col-md-4 {
    line-height: 24px;
}

#slider-container {
    width: 100%;
    margin-bottom: 17px;
}

.range-label {
    color: #333333;
    font-weight: 300;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.3em;
    margin: 0px -1px;
}

.ui-widget-content {
    border: none;
    background: #cccccc;
    color: #333;
    height: 4px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    border: none;
    background: #d6644a;
    margin-top: -2px;
}

.ui-state-default:hover, .ui-widget-content .ui-state-default:hover {
    background: #d6644a;
}

.ui-widget-header {
    background: #6d6d6d;
}

.sc-range {
    position: relative;
    top: 15px;
}

.sc-range input {
    border: 0px none;
    color: #333;
    font-weight: bold;
    width: 75px;
}

input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input.css-checkbox[type="radio"] + label.css-label {
    padding-left: 22px;
    height: 12px;
    display: inline-block;
    line-height: 12px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 17px;
}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -12px;
}

label.css-label {
    background-image: url(../images/cbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select-wraps .selectboxit-container ,
.select-wraps .selectboxit-container .selectboxit ,
.select-wraps .selectboxit-container .selectboxit-options {
    width: 100% !important;
}

.mm-badge-sale {
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    padding: 0 7px;
    background: #444444;
    display: inline-block;
    margin-left: 12px;
}

.mm-badge-new {
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    padding: 0 7px;
    background: #d6644a;
    display: inline-block;
    margin-left: 12px;
}

.reset {
    background: #000 !important;
    color: #fff !important;
    font-size: 11px;
    padding: 7px;
    font-weight: 700;
    border-radius: 3px;
    margin: 10px 5px 5px;
    display: table;
    width: 82px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    opacity: 0.3;
}

.reset span {
    background:transparent;
}

.reset:hover {
    opacity: 1;
}

.no-border-top {border-top:none !important;}
.no-border-bottom {border-bottom:none !important;}
.no-padding-top{padding-top:0px !important;}

#home5 .tb_right li .tbr-info span {
    border:none;
}

#loader {
    background:#fff url(../images/loading.gif) no-repeat center center;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 100000000000;
    left: 0%;
    top: 0%;
    margin: 0;
}

/* 19. MY ACCOUNT */
.account-title{
    color: #333333;
    font-family: Montserrat;
    font-size: 14px;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}
.account-title span {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.details-box ul li a{
    color: #666666;
    display: block;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
}
.account-list li a{
    color: #333333;
    display: block;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.account-list li:last-child a{
    margin-bottom: 0;
}
.account-list li a:hover, .account-list li a:focus, .account-list li.active a,
.details-box ul li a:hover,  .details-box ul li a:focus, .pay-pal a:hover, .pay-pal a:focus,
.form-login label a:hover, .form-login label a:focus{
    color: #d6644a;
}
.account-form{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d2d2d2;
    margin-bottom: 15px;
    padding: 40px;
}
.form-list .selectboxit-container .selectboxit-options{
    width: 100% !important;
}
.form-list .selectboxit-container .selectboxit{
    width: 100% !important;  
    border: 1px solid #aaaaaa;
    margin: 0;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.form-list .selectboxit-container{
    width: 100% !important;
    margin: 0 0 20px;;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.form-list .selectboxit-container span,.form-list .selectboxit-container .selectboxit-options a{
    height: 40px;
    line-height: 40px;
}
.form-list input[type="radio"], .form-list input[type="checkbox"] {
    height: auto;   
    position: static;
    width: auto;
    margin-right: 10px;
}

.form-login .btn.facebook i, .form-login .btn.twitter i{
    margin-right: 10px;
}
.form-login .btn.facebook {
    background-color: #3e5c98;
    border-color: #3e5c98;
    border-radius: 0;
    color: #ffffff;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}
.form-login .btn.twitter {
    background-color: #22a9e0;
    border-color: #22a9e0;
    border-radius: 0;
    color: #ffffff;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}
.form-login .btn.facebook:hover, .form-login .btn.twitter:hover,
.form-login .btn.facebook:focus, .form-login .btn.twitter:focus{
    background-color: #333333 ;
    border-color: #333;
}
.create-new-account h3{
    margin: 0 0 42px;
    text-transform: capitalize;
}
.account-form.create-new-account li {
    font-size: 14px;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.redirect-login{
    background: #ededed none repeat scroll 0 0;
    margin-bottom: 40px;
    padding: 15px;    
}


.pay-pal a, .form-list p{
    color: #444444;
}
.transfer-wrap p{
    margin: 0;
}
.pay-pal img{
    margin: 0 10px;
    max-height: 52px;
}
.transfer-guide {
    background: #ededed none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 15px;
    position: relative;
}
.transfer-guide:after{
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ededed;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: block;
    left: 0;
    margin: -1em 0 0 2em;
    position: absolute;
    top: -3px;
}
.cart-table .return-request {
    display: inline-block;   
    margin-right: 10px;
    text-align: center;
    text-transform: capitalize;
    vertical-align: middle;
}
.review-wrap .ratings-wrap{
    margin: auto auto 10px;
}
.review-wrap .ratings-wrap em{
    display: block;
    margin: 0;
}
.review-wrap p{
    text-transform: capitalize;
}
.side-widget .cart-table tr td{
    padding: 5px;
}
.cart-table .item-img{
    padding: 0;
}
.cart-table .item-info h4{
    font-size: 14px;
}
.create-account, .shipping-address, .transfer-guide{
    display: none;
}

/* 20. RESPONSIVE STYLES */

@media only screen and (min-width: 768px)  and (max-width: 1172px)  {

    .flinks {
        display: table;
        margin-bottom: -18px;
        font-size: 9px;
    }

    .footer-bottom p {
        font-size: 11px;
    }

    .top-search2 {
        width: 200px;
    }

    #header2 .navbar-nav > li {
        margin-right: 29px;
    }

    header {
        padding: 50px 0px 20px;
    }

    header {
        height: 152px;
        padding: 50px 0px 20px;
    }

    .text-style2 h6 {
        font-size: 25px;
    }

    .text-style3 h6 {
        font-size: 22px;
    }

    .c-text h4 {
        font-size: 28px;
    }

    .c-text p {
        font-size: 13px;
    }

    .text-style1 h6 {
        font-size: 24px;
    }

    .sb {
        width: 96%;
        height: 450px;
        margin: -225px auto 0;
        left: -0%;
        overflow: hidden;
    }

    .promo-panel-sale {
        background: rgba(255,255,255,0.4);
    }

    #popup-newsletter {
        background-size: 99%;
    }

    #popup-newsletter .subscribe-bottom {
        padding: 69px 38px 27px 0px;
    }

}

@media only screen and (min-width: 768px)  and (max-width: 959px)  {

    .slider-carousel:after ,
    .slider-carousel:before {
        display:none !important;
    }

    .text-style2 p {
        font-size: 11px;
    }

    .f-social li a {
        font-size: 16px;
    }

    .f-social li {
        margin-right: 12px;
    }

    .widget-tags li a {
        font-size: 11px;
        padding: 0px 5px;
    }

    .tweets_txt {
        font-size: 12px;
    }

    .f-widgets .col-md-3 {
        width: 50%;
    }

    .tb_left {
        display: none;
    }

    .tb_center {
        margin-left: 0;
        padding: 10px 0px;
    }

    .tb_center ul li {
        font-size: 12px;
    }

    .nav > li > a {
        padding: 12px 10px;
        font-size: 12px;
    }

    .header-xtra {
        margin-left: 25px;
    }

    .navbar-nav {
        margin: -6px 0px 0px;
    }

    .navbar > .container .navbar-brand {
        margin-top: -5px;
    }

    header {
        height: 97px;
        padding: 35px 0px;
    }

    .mega-menu {
        padding: 30px 136px 60px 35px;
        background-size: 28%;
    }

    .block-content {
        display: block;
    }

    .bs-text-down {
        font-size: 15px;
    }

    .bs-text-down span {
        font-size: 10px;
    }

    .bs-text-center span {
        font-size: 12px;
    }

    .bs-text-center {
        padding: 20px 10px;
    }

    .bs-text-down {
        bottom: 25px;
        height: 80px;
        margin: 0;
        width: 100%;
    }

    .featured-products .isotope-item {
        width: 33.3333%;
        padding: 0px 15px;
    }

    .hp-meta span {
        font-size: 11px;
    }

    .clients-carousel2 .uc2 li a img {
        width: 100%;
    }

    #home2 .top_bar {
        margin-bottom: 15px;
    }

}

@media only screen and (min-width: 200px)  and (max-width: 767px)  {

    .slider-carousel:after ,
    .slider-carousel:before {
        display:none !important;
    }

    #backtotop {
        display: none !important;
    }

    .bs-text-down {
        bottom: 25px;
        height: 80px;
        margin: 0;
        width: 100%;
    }

    .container {
        width: 90%;
        max-width: 500px;
        padding: 0 15px;
    }

    .tb_left {
        display: none;
    }

    .subscribe-me {
        display: none !important;
    }

    .sb-open .sb-overlay {
        opacity: 1;
        display: none !important;
    }

    .tb_center {
        display: none;
    }

    .tb_right {
        float: none;
        margin: 0 auto;
        display: table;
    }

    .tb_right li {
        font-size: 11px;
    }

    .block-content {
        display: block;
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        margin-bottom: 30px;
    }

    .bs-text-down {
        font-size: 15px;
    }

    .bs-text-down span {
        font-size: 10px;
    }

    .bs-text-center span {
        font-size: 12px;
    }

    .featured-products .isotope-item {
        width: 100%;
        padding: 0px 15px;
    }

    .quote-carousel img {
        border-radius: 50%;
        width: 115px;
        float: none;
        margin: 0 auto;
    }

    .quote-info {
        margin-left: 0;
        text-align: center;
    }

    .widget-footer {
        margin-bottom: 30px;
    }

    .header-xtra {
        display: none;
    }

    header {
        height: 97px;
        background: #FFF none repeat scroll 0% 0%;
        padding: 29px 0px;
        position: relative;
        z-index: 999999;
    }

    .navbar-toggle {
        margin-top: 2px;
    }

    .slider-wrap {
        position: relative;
        margin-bottom: 30px;
    }

    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        overflow-y: auto;
        border-top: 1px solid transparent;
        box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset;
        position: relative;
        z-index: 9999;
        background: #fff;
        height: 300px;
    }

    .mega-menu li {
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }

    .navbar-nav .open .dropdown-menu {
        float: none;
        width: auto;
        margin-top: 0px;
        background-color: transparent;
        border: 0px none;
        box-shadow: none;
        position: relative !important;
        height: 100%;
        padding-right: 20px;
        display: table;
        top: 0;
    }

    .mega-menu {
        padding: 30px 280px 0px 35px;
        background: #fff !important;
    }
    .cart-table{
        display: block;
        overflow: auto;
    }

    .cart-table tr td {
        padding: 10px;
    }
    .order-history td .btn-black{
        padding: 0 8px;
    }

    .checkout-steps {
        margin-top: 45px;
    }

    .top-welcome {
        display: none;
    }

    #home2 .topcart {
        display: none;
    }

    .top-search2 {
        margin-right: -15px;
        width: 300px;
        position: relative;
        display: none;
    }

    #header2 .navbar-brand {
        padding: 0px;
        margin: -0px 0 -49px;
        text-align: center;
        display: table;
        float: none;
    }

    .clients-carousel2 .uc2 li {
        width: 50%;
    }

    .clients-carousel2 .uc2 li img {
        width: 100%;
    }

    .home2-widget .clients-carousel2 {
        margin-bottom: 60px;
    }

    #policy2 .col-md-3 {
        margin-bottom: 30px;
    }

    .widget-footer {
        margin-bottom: 30px;
        display: table;
    }

    #header2 .navbar-nav > li {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    .top-search3 {
        margin-right: -15px;
        width: 100%;
        position: relative;
        max-width: 525px;
        display: none;
    }

    .dark-nav {
        display: table;
        background: transparent;
        width: 100%;
        margin-top: -65px;
        margin-bottom: 0px;
    }

    .home3 .navbar-brand {
        padding: 0px;
        margin-left: -15px;
        margin-top: 15px;
    }

    .home3 header {
        height: 112px;
    }

    .home3 .navbar {
        margin-bottom: 0px;
        margin-top: -50px;
    }

    .home3 .navbar-nav > li {
        float: none;
        margin-right: 0px;
    }

    .home3 .navbar-default .navbar-nav > li > a:hover ,
    .home3 .navbar-default .navbar-nav > li > a.active {
        background: #fff;
    }

    .home3 .navbar-default .navbar-nav > li > a {
        color: #000;
        padding: 20px 25px;
    }

    .sm-show {
        left: 0 !important;
        transition: .4s;
        overflow: scroll;
    }

    .side-menu {
        position: fixed;
        height: 100vh;
        width: 100%;
        background: #272727;
        top: 0;
        left: -100%;
        padding: 30px 40px 100px;
        transition: .4s;
        overflow:auto;
        overflow-x:hidden;
    }

    #home5 {
        padding-left: 0px;
    }

    .sm-hide-body {
        padding-left: 100% !important;
    }

    .nav-trigger {
        left: 20px !important;
    }

    .nav-trigger:hover {
        background: #272727;
        color: #fff;
        transition: .4s;
    }

    .sm-hide-body .nav-trigger {
        left: auto !important;
        right: 20px;
    }

    #home5 .cart-info {
        right: auto;
        left: 40px;
    }

}

.invitebox {
    background: #f6f6f6;
    border: 1px solid #dedede;
    border-radius: 6px;
    padding: 0px;
    clear: both;
    height: 380px;
    margin: 0 0 12px;
    width: 517px;
    margin-right: -208px;
    float: right;
    
}

.invitebox h3 {
    display: block;
    font-size: 19px;
    text-align: center;
    color: #d22573;
    margin: 0 0 12px;
    position: relative;
}

.invitebox form {
    margin: 23px 20px 46px;
    padding: 0;
}

.errormsg1 {
    display: none;
    color: #fff;
    font-size: 11px;
    margin: 5px 0 0;
    position: relative;
    text-decoration: none;
    font-family: "helvetica_bold";
    background: red;
    padding: 8px 6px;
    text-align: center;
}

.invitebox #importarea {
    float: right;
    text-align: center;
    padding: 0 4px 0 0;
}

.invitebox form input.go {
    background: #d22573;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    width: 37%;
    padding: 5px 8px;
    border: none;
    margin-left: 132px;

}

.invitebox form input, .invitebox form textarea {
    width: 84%;
    font-size: 12px;
    margin: 0 0 7px;
    padding: 5px;
    border: 1px solid #efefef;
}